.flex_column.av-4s9syj-773544f4271f0dd06343f719444398b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-ketzk6a9-f09e32ccbb8a201428409e90b6f2fb16 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ketzk6a9-f09e32ccbb8a201428409e90b6f2fb16 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l8bsqyss-e5528e47a7897eee6fe129db5e568f38 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8bsqyss-e5528e47a7897eee6fe129db5e568f38 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l8bsrikp-1096a307d28c605ef53a0bb9331857d5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8bsrikp-1096a307d28c605ef53a0bb9331857d5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l8bstlqa-dad27d11a637383c34c3d3612dc9d5cd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8bstlqa-dad27d11a637383c34c3d3612dc9d5cd .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-l8bt4cay-92c9de81fe37a61d12af278ca536d5cb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8bt4cay-92c9de81fe37a61d12af278ca536d5cb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2j82dn-60c1e6c50f17c2adc54154af6b113ddb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-ketznk8q-80384ea328b024bf54ee51dfc629cc0a .avia_textblock{
font-size:16px;
}

